THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Fathom (Privacy friendly web analytics)
Zendesk (Helpdesk and Chat)

Ok

Home | EN
Support
CVE
PUBLISHED

CVE-2024-37999

Assignersiemens
Reserved2024-06-11
Published2024-07-08
Updated2024-07-08

Description

A vulnerability has been identified in Medicalis Workflow Orchestrator (All versions). The affected application executes as a trusted account with high privileges and network access. This could allow an authenticated local attacker to escalate privileges.



HIGH: 7.8CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H/E:P/RL:O/RC:C
HIGH: 8.5CVSS:4.0/AV:L/AC:L/AT:N/PR:L/UI:N/VC:H/VI:H/VA:H/SC:N/SI:N/SA:N

Problem types

CWE-282: Improper Ownership Management

Product status

Default status
unknown

Any version before *
affected

References

https://www.siemens-healthineers.com/en-us/support-documentation/cybersecurity/shsa-501799

cve.org CVE-2024-37999

nvd.nist.gov CVE-2024-37999

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-37999
© Copyright 2024 THREATINT. Made in Cyprus with +